[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please allow debian-edu-install 0.675 into testing

please allow debian-edu-install 0.675 into testing, which is blocked from
migrating due to it's udebs. i do not believe the udebs are used in a default
install, and thus shouldn't impact debian-installer.

this would bring squeeze much closer in sync with what the debian-edu team is
actively working on.

it's waited in unstable 18 days thus far without any new reported bugs (other
than updated translations).

i had sent a previous request, but wanted to make sure it didn't just slip
through the cracks:


many thanks for all your hard work!

live well,

Reply to: